Subject: Linux-Activists - DOC Channel digest. 94-2-29-6:47
From: "Linux Activists" <[email-masked]>
To: "Linux-Activists" <[email-masked]>
Date: Tue, 29 Mar 1994 10:09:23 +0300

Topics:
	 Linux Doc list wanted

----------------------------------------------------------------------

From: "Joseph W. Vigneau" <[email-masked]>
Subject: Linux Doc list wanted
Date: Tue, 29 Mar 1994 03:06:04 +0300

Hello, I am new to this channel.

Is there a list of all of the LDP documents, and possibly a list of what is
under development? I would like to contribute to the Linux project in
some way, but I really don't know much kernal hacking, so I figure I 
can help out here.

Thanks!

-- 
[email-masked], [email-masked]     WPI Computer Science     Linux!
    <a href="http://realsoon.wpi.edu:8080/~joev"Click Here! </a>

------------------------------

End of DOC Digest
*****************
-------